Results 1 to 3 of 3

Thread: ICQ 2000b Beta v4.60 Build #3278 errors installed on Windows 2000 build 5.00.2195

  1. #1
    kgoerbig
    Guest

    Post ICQ 2000b Beta v4.60 Build #3278 errors installed on Windows 2000 build 5.00.2195

    Ok, I have Windows 2000 build 5.00.2195 and my old ICQ version on my Win98 system would not work on Win2k, so I installed ICQ 2000B Build #3278, However when I tried to run it I received the following error:

    "icq.exe has generated errors and will be closed by windows. You need to restart the program"


    Does anyone know how to get around this, or know where to get a patch to fix this?


    Thanx

    -Kgoerbig


  2. #2
    Prey521
    Guest

    Post

    Hmm, I had that same problme myself under ICQ when I first clean installed Win2K. I just re-installed ICQ and now it worls great. Give that a shot.

  3. #3
    kgoerbig
    Guest

    Post

    I tried reinstalling it, still did the same thing, I even uninstalled it, and then reinstalled, same outcome

    Any ideas?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •